Bug Tracker

Opened 9 years ago

Last modified 9 years ago

#10052 closed bug

$.support.cors reports firefox 5.0.1 as cross domain capable when it is not — at Version 1

Reported by: jquery.com@… Owned by:
Priority: undecided Milestone: 1.6.3
Component: support Version: 1.6.2
Keywords: Cc:
Blocked by: Blocking:

Description (last modified by Rick Waldron)

When querying the $.support.cors attribute in firefox 5.0.1 it says it is cors enabled when it is not due to a bug in firefox 5.0.1.

Please fix $.support.cors for this specific case.

Also jquery 1.6.1 reports firefox 5.0.1 as having cors enabled.

Change History (1)

comment:1 Changed 9 years ago by Rick Waldron

Component: unfiledsupport
Description: modified (diff)
Milestone: None1.6.3

jQuery 1.6.1 is not a supported release. Can you provide evidence of this bug in Firefox 5.0.1?

Note: See TracTickets for help on using tickets.